## Package org.apache.catalina.connector

Class Summary
Constants: Static constants for this package.
HttpRequestBase: Deprecated.
HttpRequestFacade: Facade class that wraps a Catalina-internal HttpRequest object.
HttpRequestWrapper: Deprecated.
HttpResponseBase: Deprecated.
HttpResponseFacade: Facade class that wraps a Catalina-internal HttpResponse object.
HttpResponseWrapper: Deprecated.
RequestBase: Deprecated.
RequestFacade: Facade class that wraps a Catalina-internal Request object.
RequestStream: Deprecated.
RequestWrapper: Deprecated.
ResponseBase: Deprecated.
ResponseFacade: Facade class that wraps a Catalina-internal Response object.
ResponseStream: Deprecated.
ResponseWrapper: Deprecated.
ResponseWriter: Deprecated.

Exception Summary
ClientAbortException: Wrap an IOException identifying it as being caused by an abort of a request by a remote client.

Copyright ? 2000-2002 Apache Software Foundation. All Rights Reserved.